package com.tykj.dev.device.matching.service;

import com.tykj.dev.device.matching.subject.domin.MatchingDeviceModel;

public interface MatchingDeviceModelService {

    /**
     * 新增
     */
    MatchingDeviceModel addEntity(MatchingDeviceModel matchingDeviceModel);

    /**
     * 通过型号查询
     */
    MatchingDeviceModel findByModel(String model);

    /**
     * 通过型号和名称查询
     */
    MatchingDeviceModel findByModelAndName(String model,String name);

}
